﻿<DIALOG Name="Win_EquipDye" Width="242" Height="273">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	<EDIT Name="背景02" x="14" y="43" Width="213" Height="91" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<EDIT Name="背景03" x="14" y="134" Width="213" Height="94" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_123123123" y="-999994" Width="242" Height="20" Align="1">
		<Text String="Покраска" FontName="方正细黑一简体" FontSize="14" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_ItemBg1" x="28" y="68" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\custom\136\cell.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemBg2" x="28" y="159" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\custom\136\cell.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Item" x="31" y="71" Width="32" Height="32"/>
	<EDIT Name="Txt_Num" x="153" y="197" Width="55" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_30062900" x="32" y="52">
		<Text String="Стиль" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_Name" x="71" y="80" Width="137" Height="23" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="73" y="233" Width="55" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="Красить" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1copy1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2copy1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Cancel" x="134" y="233" Width="55" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="Отмена" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1copy1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2copy1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Tip" x="32" y="201" Width="123" Height="15">
		<Text String="Требуется краски:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_54582480" x="32" y="142" Width="32" Height="16">
		<Text String="Краска" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Dye" x="31" y="162" Width="32" Height="32"/>
	<EDIT Name="Txt_Dye" x="71" y="170" Width="137" Height="23" Multiline="true" AutoReturn="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4b.dds"/>
		</Resource>
	</EDIT>
	<LABEL Name="Control_11835879" x="32" y="107" Width="159" Height="15">
		<Text String="Текущий цвет:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Color" x="120" y="107" Width="41" Height="17">
		<Text String="■■■" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_NDye" x="16" y="15" Width="60" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="shownormal">
		<Text String="Вещь" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1copy1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2copy1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ADye" x="80" y="15" Width="65" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="showall">
		<Text String="Комплект" FontName="方正隶二简体" FontSize="10" Shadow="255" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1copy1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2copy1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="209" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>

		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
